unit About;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, Buttons, ExtCtrls, RxGrdCpt,VCLUtils;

type
  TfrmAbout = class(TForm)
    Label2: TLabel;
    Label1: TLabel;
    Label3: TLabel;
    BitBtn1: TBitBtn;
    procedure FormPaint(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmAbout: TfrmAbout;

implementation

{$R *.DFM}

procedure TfrmAbout.FormPaint(Sender: TObject);
begin
  GradientFillRect(Canvas, ClientRect, clBlue, clBlack, 
     fdTopToBottom, 255); 
end;

end.
